"Outlook" atstovo funkcija "Microsoft" Outlook ir "Outlook", skirta "Mac"

Taikoma: Outlook 2016Outlook 2013Microsoft Outlook 2010

Suvestinė


Naudodami "Microsoft Outlook" atstovo funkcija, rekomenduojame vadovas ir visi delegatų naudoja Microsoft Office Outlook 2007 2 pakeitimų paketą (SP2) arba naujesnė versija, ir Microsoft Outlook 2010, "Outlook" 2013 ir "Outlook" 2016. Be to, jei naudojami "Macintosh" klientams, Microsoft Outlook for Mac 2011 "arba" Outlook 2016 skirta "Mac" turi būti naudojama. Vadovas ir atstovas yra ne neleidžiama ankstesnių versijų "Outlook" arba Entourage. Tačiau rekomenduojame, yra persidengiančius terminą, tai yra versijos, senesnės nei "Outlook" 2007 SP2 "arba" Entourage 2008 laikyti kuo trumpiau.

Daugiau informacijos


Nors "Outlook" ir "Outlook", skirta "Mac" negali aptikti ar manager ir perduoti naudoti ankstesnėse versijose el. pašto programų, rekomenduojama vadovas ir visi delegatų naudoti "Outlook" 2016, Outlook 2013, "Outlook 2010", "Outlook" 2007 SP2 (arba naujesnės versijos), "Outlook" 2016, skirta "Mac" arba "Outlook for Mac 2011". Tokiu būdu, galite pagerinti Kalendorius patikimumą. Mes suprantame, kad vartotojai, kurie negali naujinti į tą pačią versiją iš "Outlook" vienu metu gali tekti vykdyti mišrus aplinkoje, tai yra senesnė "Outlook" arba Entourage. Tačiau turėtų apriboti tokių-versija topologija ir per trumpą laiko atnaujinimo laikotarpiu (maždaug du mėnesius). Savo pirmą trikčių diagnostiką jei jums kyla kuri Kalendorius patikimumo problemų, įdiegti naujesnę, palaikoma klientų versijų vadovas ir visi jų atstovai. Patikrinkite, ar problema kartojasi prieš kitus trikties šalinimo veiksmus. Pastaba. Palaikymo Microsoft Entourage 2008 for Mac ir Microsoft Entourage 2004 m. palaikymas baigėsi 2012 m. sausio 10 d. "Mac" baigėsi 2013 m. balandžio 9 d. Jei norite gauti daugiau informacijos apie Microsoft Office 2004, skirtos "Mac" ir "Microsoft" Office 2008 for Mac, peržiūrėkite "Microsoft" palaikymo trukmės strategija. Ankstesnėse "Outlook", pvz., "Outlook 2003" ir "Outlook 2002", vadovas ir delegatų galite naudoti kitą "Outlook" versijos. Pvz., delegatų galite naudoti "Outlook 2002" ir vadovas, galite naudoti "Outlook 2003". Tačiau mes nerekomenduojame šios konfigūracijos.

"Mac" el. pašto kliento reikalavimus, pagrįstus Exchange serverio versijos

Jei vadovas arba atstovas naudoja "Microsoft Exchange Server 2003", tada Entourage 2008 yra būtinas. Jei vadovas ir atstovų pašto dėžučių, Exchange Server 2007 arba naujesnė versija, "Outlook for Mac 2011" palaikomas. Svarbu.  Entourage Klientai negali prisijungti su atstovo teisių priskyrimas "Exchange Server 2007" arba "Exchange Server 2010 pašto dėžutę, jei nėra viešųjų aplankų Exchange organizacijoje. Jeigu viešųjų aplankų Exchange 2007 organizacijos, naudokite vieną iš toliau pateikiamų sprendimų:
  • Pridėti viešųjų aplankų Exchange serverio. Jei norite gauti daugiau informacijos, spustelėkite toliau straipsnio numerį ir peržiūrėkite straipsnį Microsoft žinių bazėje:
    924625 kai Outlook naudojate su Exchange 2007 pašto dėžutę, negalite prisijungti prie Exchange 2007, ir gaunate klaidos pranešimą
  • Atstovas ir vadovas perkelti į "Outlook" 2016, "Outlook" 2013, "Outlook 2010" arba "Outlook" 2007 SP2 (arba naujesnės versijos). Outlook 2013, "Outlook 2010" ir "Outlook" 2007 nereikia viešųjų aplankų norint prieiti prie pašto dėžutės Exchange Server 2007 (arba naujesnės versijos).